# Expr_NamedFunction.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Expr_NamedFunction.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Handle_Expr_GeneralExpression.hxx>`
`#include <Expr_Array1OfNamedUnknown.hxx>`
`#include <Expr_GeneralFunction.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Expr_NamedUnknown.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_Expr_GeneralFunction.hxx>`
`#include <Standard_Boolean.hxx>`